<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1091cb2fb600cb9db3dd92329a8cf8b1">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
